AMO a été refait de fond en comble, vous voulez y jeter un œil ?

Voir la nouvelle version du site

Fermer

Historique de version de Pink-bee

43 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d’essais. Vous devriez toujours utiliser la dernière version d’un module.

Version 3.0.2 1.8 MiB Fonctionne avec Firefox 33.0a1 - 56.*

Version 3.0.0 1.8 MiB Fonctionne avec Firefox 33.0a1 - 39.0a2

Version 2.9.9 1.7 MiB Fonctionne avec Firefox 32.0 - 36.0

Version 2.9.5 1.4 MiB Fonctionne avec Firefox 29.0a1 - 32.0

Version 2.9.2 1.4 MiB Fonctionne avec Firefox 29.0a1 - 32.0

Version 2.9.1 1.3 MiB Fonctionne avec Firefox 29.0a1 - 32.0

Version pour la nouvelle interface Australis.

Version 2.8.9 2.0 MiB Fonctionne avec Firefox 3.0 - 28.*

Version 2.8.8 2.0 MiB Fonctionne avec Firefox 3.0 - 28.0

Version 2.8.7 2.0 MiB Fonctionne avec Firefox 3.0 - 28.0

Version 2.8.6 1.7 MiB Fonctionne avec Firefox 3.0 - 27.*

Mise à jour des icônes "afficher la progression des téléchargements en cours" et "afficher tous les téléchargements"

Version 2.8.5 1.5 MiB Fonctionne avec Firefox 3.0 - 23.0a1

Version 2.8.4 1.5 MiB Fonctionne avec Firefox 3.0 - 16.0a1

Version 2.8.2 1.5 MiB Fonctionne avec Firefox 3.0 - 13.0a1

Version 2.8.1 1.5 MiB Fonctionne avec Firefox 3.0 - 12.0a1

Version 2.8 1.5 MiB Fonctionne avec Firefox 3.0 - 12.0a1

Version 2.7.9 1.5 MiB Fonctionne avec Firefox 3.0 - 12.0a1

Version 2.7.8 1.4 MiB Fonctionne avec Firefox 3.0 - 12.0a1

Version 2.7.7 1.4 MiB Fonctionne avec Firefox 3.0 - 12.0a1

Version 2.7.6 1.6 MiB Fonctionne avec Firefox 3.0 - 12.0a1

Version 2.7.4 1.1 MiB Fonctionne avec Firefox 3.0 - 10.*

Version 2.7.3 1.1 MiB Fonctionne avec Firefox 3.0 - 6.0a1

Version 2.7.2 1.1 MiB Fonctionne avec Firefox 3.0 - 4.2a1pre

Version 2.7.1 1.1 MiB Fonctionne avec Firefox 3.0 - 4.0.*

Version 2.7.0 1.1 MiB Fonctionne avec Firefox 3.0 - 4.0.*

Version 2.6.9 1.0 MiB Fonctionne avec Firefox 3.0 - 4.0.*

Problem fixed for (Realraven (Axel Grude)‏ )

Version 2.6.8 1.0 MiB Fonctionne avec Firefox 3.0 - 4.0.*